## ruby-tins 0.6.0

=== debian/changelog ===
ruby-tins (0.6.0-1) unstable; urgency=low

  * Initial release (Closes: #693165)

 -- Praveen Arimbrathodiyil <praveen@debian.org>  Wed, 07 Nov 2012 00:31:11 +0530
