=== debian/control ===
Source: ruby-tins
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Praveen Arimbrathodiyil <praveen@debian.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~),
 ruby-test-unit
Standards-Version: 3.9.3
Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-tins.git
Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-tins.git;a=summary
Homepage: https://github.com/flori/tins
XS-Ruby-Versions: all

Package: ruby-tins
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
# gem_hadar (~> 0.1.8, development), test-unit (~> 2.5, development), utils (>= 0, development)
Description: useful tools library in Ruby
 All the stuff that isn't good/big enough for a real library.
 .
 A few sample tools:
  * Round - A bit more versatile rounding for Ruby.
  * Null - Implementation of the null object pattern in Ruby.
  * SecureWrite - Write to a file atomically.
