## ruby-tins 1.1.0

=== debian/changelog ===
ruby-tins (1.1.0-1) unstable; urgency=low

  * New upstream release
  * Bump standards version to 3.9.5 (no changes)
  * Bump gem2deb build dep to >= 0.7.5~ (ruby 2.x)

 -- Pirate Praveen <praveen@debian.org>  Sun, 13 Apr 2014 17:10:38 +0530
