=== debian/control ===
Source: ruby-tins
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.7.5~),
 ruby-test-unit
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-tins.git
Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-tins.git;a=summary
Homepage: https://github.com/flori/tins
XS-Ruby-Versions: all

Package: ruby-tins
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Description: useful tools library in Ruby
 All the stuff that isn't good/big enough for a real library.
 .
 A few sample tools:
  * Round - A bit more versatile rounding for Ruby.
  * Null - Implementation of the null object pattern in Ruby.
  * SecureWrite - Write to a file atomically.
