## ruby-tins 1.32.1

=== debian/changelog ===
ruby-tins (1.32.1-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Bump debhelper from old 12 to 13.
  * Remove overrides for lintian tags that are no longer supported.
  * Update standards version to 4.5.1, no changes needed.

  [ Aquila Macedo ]
  * New upstream version 1.32.1
  * d/ruby-tins.docs: update content to point to README.md.
  * d/control:
    - Depend on ${ruby:Depends} instead of ruby-interpreter.
    - Bump Standards-Version to 4.6.2; no changes needed.

  [ Cédric Boutillier ]
  * Remove X?-Ruby-Versions: fields from control file
  * Remove explicit dependency on ruby-sync
  * Use gem install layout
  * Remove non-existing directory from gem list of files

 -- Cédric Boutillier <boutil@debian.org>  Thu, 16 Nov 2023 17:35:15 +0100

ruby-tins (1.1.0-2) unstable; urgency=medium

  * Team upload.

  [ Cédric Boutillier ]
  * Bump debhelper compatibility level to 9
  * Remove version in the gem2deb build-dependency
  * Use https:// in Vcs-* fields
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Run wrap-and-sort on packaging files

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Lucas Kanashiro ]
  * Add b-d on ruby-sync, it is not bundled in ruby anymore (Closes: #952088)
  * Update VCS urls to point to salsa
  * Bump debhelper compatibility level to 12
  * d/control: rules does not require root
  * Declare compliance with Debian Policy 4.5.0
  * d/copyright: use secure urls in Format and Source fields
  * d/watch: update to use gemwatch.debian.net
  * Enable autodep8 ruby tests

 -- Lucas Kanashiro <lucas.kanashiro@canonical.com>  Wed, 26 Feb 2020 13:50:05 -0300
