=== debian/control ===
Source: ruby-tins
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               ruby-sync,
               ruby-test-unit
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-tins.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-tins
Homepage: https://github.com/flori/tins
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-ruby

Package: ruby-tins
Architecture: all
Depends: ${ruby:Depends},
         ${misc:Depends},
         ${shlibs:Depends}
Description: useful tools library in Ruby
 All the stuff that isn't good/big enough for a real library.
 .
 A few sample tools:
  * Round - A bit more versatile rounding for Ruby.
  * Null - Implementation of the null object pattern in Ruby.
  * SecureWrite - Write to a file atomically.
