=== debian/watch ===
version=4
https://gemwatch.debian.net/tins .*/tins-(.*).tar.gz
